Installing Flex 4.13 SDK

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Installing Flex 4.13 SDK

mark goldin
Getting the following error selecting the above SDK in the SDK installer:

nullError #2031
Error #2031
Installation aborted:
http://flex.apache.org/track-installer.html?failure=true&label=Apache Flex
SDK 4.13.0&version=4.13.0&os=windows&installerversion=3.3.2&info=Error #2031
Error #2031
Fetched the SDK download mirror URL from the CGI.
Using Locale: en_US
Available Memory: 26595328 (32-bit)
Installer version 3.3.2 (windows)
Installer path: C:\Program Files (x86)\Apache Flex\Apache Flex SDK Installer

Any idea?